---
group:
  name: 'qijiezhao'
  description: ''
  projects:
  - name: 'pseudo-3d-pytorch'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'M2Det'
    description: ''
    mirrorRelease: false
    topic: ''